/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
* {margin:0; padding:0;}

html {width:100%;}

body { 	 
	font-family:Verdana, Geneva, sans-serif;
	font-size:100%; 
	color:#7b7b7b;
	min-width:980px;
	background:url(/images/tail-top.jpg) 0 0 repeat-x #fff;
}

.bg {width:100%; background:url(/images/bg-top.jpg) center 0 no-repeat;}

.main {
	width:995px; 	
	padding:0;
	margin:0 auto;
	font-size:0.75em;
	line-height:1.5em;
}

table.domainpricing {
    width: 600px;
    background-color: #ccc;
}
table.domainpricing th {
    padding: 3px;
    background-color: #efefef;
    font-weight: bold;
}
table.domainpricing td {
    padding: 3px;
    background-color: #fff;
    text-align: center;
}


img {border:0; vertical-align:top; text-align:left;}

a {color:#dd350c; outline:none;}
a:hover {text-decoration:none;}

object {outline:none;}
fieldset {border:0;}

ul {list-style:none;}

#ssl-list { background-color:#CCC; border:gray solid 1px; }
#ssl-list tr td{color:#000}
#ssl-list th{ color:#FFF; background-color:#557DB7}


table, table td {padding:0; border:none; border-collapse:collapse;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:18px;}
.p0 {margin-bottom:0px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#7b7b7b;}
.color-4 {color:#dd350c;}
.color-5 {color:#545454;}
.color-6 {color:#1e1e1e;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:15px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:90px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.list-6 li a, 
.link,
.button, 
.button-top, 
.button1,
footer a,
.logo {text-decoration:none;}	

/*********************************header*************************************/
/* header {height:424px; width:100%; background:url(/images/header.jpg) right 123px no-repeat;} */

header {height:424px; width:100%;}

header .row-1 {height:123px;}

 h1 {float:left; padding:17px 0 0 0; font-size:65px; line-height:1.2em; position:relative;}
.logo {display:block; width:278px; height:85px; color:#fff; background:url(/images/logo.png) 0 0 no-repeat;}

.menu {float:right; padding:0px 0px 0 0;}
.menu li {float:left; font-size:16px; line-height:1.2em; text-transform:uppercase; padding-right:13px;}
.menu li a {display:block; color:#fff; padding:51px 20px 10px;}
.menu li .active, .menu li a:hover {background:url(/images/glossyback.gif) 0 0 repeat-x;}
.menu .last-item {padding-right:0px;}

  .main-box-wrapper{position:relative; left:0px; height:291px }

#box { height:210px}
 .box-header {width:232px; height:291px; margin-left:10px; float:left; color:#fff; background:url(/images/header-box.jpg) 0 0 no-repeat; font-family:Tahoma, Geneva, sans-serif;}
 .box-header .padding {padding:30px 5px 0px 15px;}
 .box-header h3 {font-size:23px; line-height:1.2em; color:#fff; margin-bottom:6px; text-transform:none;}  
 .box-header h3 strong {font-size:26px; line-height:1.2em; text-transform:uppercase;}
 .box-header p {font-size:13px; line-height:1.3em; font-weight:bold; text-transform:none;} 

.button-top {display:inline-block; text-decoration:none; font-weight:bold; font-size:12px; padding-left:3px; color:#0a0a0a; background:url(/images/button-top-left.gif) 0 0 no-repeat;}
.button-top span {display:inline-block; cursor:pointer; padding-right:3px; background:url(/images/button-top-right.gif) right 0 no-repeat;}
.button-top span span {padding:4px 10px; background:url(/images/button-top-tail.gif) 0 0 repeat-x;}
.button-top:hover {color:#fff; background:url(/images/button-top-left-hr.gif) 0 0 no-repeat;}
.button-top:hover span {background:url(/images/button-top-right-hr.gif) right 0 no-repeat;}
.button-top:hover span span {background:url(/images/button-top-tail-hr.gif) 0 0 repeat-x;}

.button-top2 {display:inline-block; text-decoration:none; font-weight:bold; font-size:12px; padding-left:3px; color:#d7d7d7; background:url(/images/button-top-left-h.gif) 0 0 no-repeat;}
.button-top2 span {display:inline-block; cursor:pointer; padding-right:3px; background:url(/images/button-top-right-h.gif) right 0 no-repeat;}
.button-top2 span span {padding:4px 10px; background:url(/images/button-top-tail-h.gif) 0 0 repeat-x;}
.button-top2:hover {color:#fff; background:url(/images/button-top-left-hr.gif) 0 0 no-repeat;}
.button-top2:hover span {background:url(/images/button-top-right-hr.gif) right 0 no-repeat;}
.button-top2:hover span span {background:url(/images/button-top-tail-hr.gif) 0 0 repeat-x;}

/*********************************aside*************************************/
aside {display:block; width:100%; height:335px; padding:11px 0 0 0; overflow:hidden;}

/*********************************content*************************************/
#content {width:100%; padding:40px 0px 37px 0px;}

.spacer-1 {width:100%; background:url(/images/pic-1.gif) 217px 0 repeat-y;}
.spacer-2 {width:100%; background:url(/images/pic-1.gif) 460px 0 repeat-y;}

h3 {font-size:24px; line-height:1.2em; margin:0px 0 26px; color:#2a2a2a; text-transform:uppercase;}
h6 {font-size:12px; line-height:18px; margin:0px 0 13px; color:#1e1e1e;}
.head {font-size:28px; margin:-4px 0 24px 0;}

.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.border-bot {width:100%; padding-bottom:27px; background:url(/images/pic-1.gif) 0 bottom repeat-x;}

.box-1 {width:100%; height:335px; background:#e4e5e9;}
.box-1 .padding {padding:30px 10px 0px 12px;}
.box-1 h3 {padding-left:28px; color:#323232; margin-bottom:20px; background:url(/images/marker-4.gif) 0 5px no-repeat;}
.box-1 .list-2 {padding-left:10px;}
.box-1 .price {font-size:40px; line-height:1.2em; color:#1e1e1e;}
.box-1 .button1 {margin-top:8px;}

.box-1.alt {background:url(/images/box-h.gif) 0 0 no-repeat #1e1e1e;} 
.box-1.alt h3 {color:red; background:url(/images/marker-5.gif) 0 5px no-repeat;}
.box-1.alt .price {color:#fff;}
.box-1.alt .list-2 li {background:url(/images/marker-3.gif) 0 9px no-repeat;}
.box-1.alt .list-2 li a {color:#bbb;}

.button {display:inline-block; padding-left:4px; color:#fff; background:url(/images/button-left.gif) 0 0 no-repeat; font-family:Tahoma, Geneva, sans-serif;}
.button span {display:inline-block; cursor:pointer; padding-right:4px; background:url(/images/button-right.gif) right 0 no-repeat;}
.button span span {padding:5px 5px; background:url(/images/button-tail.gif) 0 0 repeat-x;}
.button:hover {background:url(/images/button-left-h.gif) 0 0 no-repeat;}
.button:hover span {background:url(/images/button-right-h.gif) right 0 no-repeat;}
.button:hover span span {background:url(/images/button-tail-h.gif) 0 0 repeat-x;}

.button1 {display:inline-block; width:118px; text-align:center; font-size:16px; padding:11px 0; color:#fff; background:url(/images/button1.png) 0 0 no-repeat; font-family:Tahoma, Geneva, sans-serif;}
.button1:hover {background:url(/images/button1-h.png) 0 0 no-repeat;}

.list-1 li {line-height:28px; padding-left:12px; background:url(/images/marker-1.gif) 0 11px no-repeat; font-weight:400}
.list-1 li a {color:#b3b3b3;}
.list-1 li a:hover {color:#dd350c;}

.list-2 li {font-size:14px; line-height:24px; padding-left:8px; background:url(/images/marker-2.gif) 0 9px no-repeat; font-family:Tahoma, Geneva, sans-serif;}
.list-2 li a {color:#747474;}
.list-2 li a:hover {text-decoration:underline;}

.list-3, .list-4, .list-5 {float:left; padding-left:52px; background:url(/images/pict-5.gif) 0 5px no-repeat;}
.list-3 a, .list-4 a, .list-5 a {font-weight:bold; color:#1e1e1e;}
.list-4 {background:url(/images/pict-6.gif) 0 5px no-repeat;}
.list-5 {background:url(/images/pict-7.gif) 0 5px no-repeat;}

.list-6 li {font-size:14px; line-height:24px; padding-left:8px; background:url(/images/marker-2.gif) 0 9px no-repeat; font-family:Tahoma, Geneva, sans-serif;}
.list-6 li a {color:#747474;}
.list-6 li a:hover {color:#dd350c;}


.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:14px; padding-right:8px; background:url(/images/marker-3.gif) right 8px no-repeat;}
.link-1:hover {color:#fff;} 

.link-2 {color:#858875;}
.link-2:hover {color:#000;} 

.text-1 {font-size:14px;} 
.text-2 {font-size:14px; line-height:1.285em;}  
.text-3 {font-size:11px; line-height:1.272em;}  

.info dt {padding-bottom:16px; color:#1e1e1e; font-weight:bold;}
.info span {float:left; width:75px;}

#form-1 {display:block; width:261px;}
#form-1 label {display:block; height:41px;}
#form-1 input {width:231px; font-size:12px; color:#fff; font-weight:bold; padding:7px 0px; font-family:Arial, Helvetica, sans-serif; border:0; background:none;}
#form-1 span {display:block; width:231px; height:30px; padding:0 15px; background:url(/images/input.gif) 0 0 no-repeat;}
#form-1 .link-2 {margin-top:20px;}

#form-main .column-1 {width:309px;}
#form-main .column-2 {width:320px;}

#form-main {display:block;}
#form-main label {display:block; height:52px;}
#form-main input {width:247px; font-size:1em; color:#7b7b7b; padding:2px 5px; font-family:Arial, Helvetica, sans-serif; border:1px solid #d7d7d7; background:#fff;}
#form-main textarea {height:120px; overflow:auto; width:308px; font-size:1em; color:#7b7b7b; padding:2px 5px; font-family:Arial, Helvetica, sans-serif; border:1px solid #d7d7d7; background:#fff;}

.buttons {padding-top:36px; text-align:right;}
.buttons a {margin-left:15px;}

/****************************footer************************/
footer {width:100%; padding:36px 0 46px; color:#c0b9b2; background:url(/images/tail-bot.gif) 0 0 repeat #303331;}
footer h3 {font-size:24px; color:#f5f5f5; text-transform:none; margin-bottom:23px;}
footer span {color:#fff;}
footer a {color:#c0b9b2;}
footer a:hover {color:#fff;}

footer .col-1 {width:219px;}
footer .col-2 {width:218px;}
footer .col-3 {width:165px;}
footer .col-4 {width:378px; padding-top:59px; text-align:right; font-family:Arial, Helvetica, sans-serif;}

.list-services {float:right; padding:0px 0px 8px 6px;}
.list-services li {float:left; padding:0 0 0 5px;}

.menu-bot {overflow:hidden; margin-right:-5px;font-weight:400}
.menu-bot li {display:inline; padding:0 4px 0 5px; background:url(/images/spacer.gif) right 2px no-repeat; font-family:Tahoma, Geneva, sans-serif;}
.menu-bot li a {color:#999898;}
.menu-bot li .active, .menu-bot li a:hover {color:#fff;}


